Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/895/?format=api
{ "ob_id": 895, "uuid": "de931655205d428ea96babfe34ed125f", "title": "Cape Verde Atmospheric Observatory: Meteorological instruments", "abstract": "Instrumentation for meteorological measurements including wind direction, wind speed, temperature and relative humidity sensors at two heights, and also measurements of atmospheric pressure and radiation.", "keywords": "NCAS, Meteorological", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/620/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/621/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2917/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2916/?format=api" ] }